yaml 0.1.5

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
yaml_alias_data_s Struct Reference
Parser Definitions

This structure holds aliases data. More...

`#include <yaml.h>`

## Data Fields
yaml_char_t * | anchor
| The anchor.
int | index
| The node id.
yaml_mark_t | mark
| The anchor mark.

## Detailed Description

This structure holds aliases data.

## Field Documentation

yaml_char_t* yaml_alias_data_s::anchor

The anchor.

int yaml_alias_data_s::index

The node id.

yaml_mark_t yaml_alias_data_s::mark

The anchor mark.

The documentation for this struct was generated from the following file:

- yaml.h